@charset "utf-8"; 

/*
==============　CONTENTS　==============

	1：HOME
	2：NEWS
	3：ONAIR
	4：STAFF_CAST
	5：CHARACTER
	6：STORY
	7：GOODS
	8：SPECIAL
	9：PUBLICITY

========================================
*/

/*
=========================1：HOME=========================
*/

body#home div#main_wrapper { height:1017px; background:url(../../images/pic_mainvisual.jpg) no-repeat; overflow:hidden; /zoom:1; }
body#home div#nav_cnt { padding-top:202px; padding-bottom:0; background:none; }

body#home div#main_wrapper h2#logo { width:600px; position:absolute; top:23px; left:16px; }

body#home div#main_cnt { position:relative; /zoom:1; background:none; }
body#home div#main_cnt h3#catch_copy {
	position:absolute;
	top:450px;
	left:11px;
}

/*
body#home div#main_cnt div#limited_edition { width:402px; height:187px; padding:13px 0 0 14px; position:absolute; top:709px; left:211px;  overflow:hidden; }
body#home div#main_cnt .bl-hot { width:402px; background:url(../../images/bg_limited_edition.jpg) no-repeat left top; }
body#home div#main_cnt .bl-hover { width:426px; background:url(../../images/bg_limited_edition.jpg) no-repeat left -200px; }

body#home div#main_cnt div#limited_edition div.inner { position:relative; /zoom:1; }
	body#home div#main_cnt div#limited_edition p.lead_text { height:35px; margin-bottom:7px; }
	body#home div#main_cnt div#limited_edition h3 { margin:0 0 3px 1px; height:59px; }
	body#home div#main_cnt div#limited_edition ul { margin-left:5px; }
	body#home div#main_cnt div#limited_edition ul li { line-height:1; }
	body#home div#main_cnt div#limited_edition ul li.text01 { height:18px; margin-bottom:3px; }
	body#home div#main_cnt div#limited_edition ul li.text02 { height:30px; margin-bottom:3px; }
	body#home div#main_cnt div#limited_edition p.btn_link { position:absolute; width:122px; top:147px; left:264px; }
*/

body#home div#main_cnt div#limited_edition_btn { width:416px; height:80px;  position:absolute; top:890px; left:209px;}
body#home div#main_cnt div#limited_edition_btn a { width:416px; height:80px; display:block; text-indent:-9999px; background:url(../../images/txt_limited_edition_set.png) no-repeat; overflow:hidden; }
body#home div#main_cnt div#limited_edition_btn a:hover {width:416px; height:80px; background-position:left -80px; }

body#home div#main_cnt div#limited_edition { width:402px; height:110px; padding:13px 0 0 14px; position:absolute; top:615px; left:213px;  overflow:hidden; }
body#home div#main_cnt .bl-hot { width:402px; background:url(../../images/bg_limited_edition2.jpg) no-repeat left top; }
body#home div#main_cnt .bl-hover { width:426px; background:url(../../images/bg_limited_edition2.jpg) no-repeat left -295px; }
body#home div#main_cnt div#limited_edition div.inner { position:relative; /zoom:1; }
	body#home div#main_cnt div#limited_edition p.lead_text { height:35px; margin-bottom:7px; }
	body#home div#main_cnt div#limited_edition h3 { margin:0 0 3px 1px; height:59px; }
	body#home div#main_cnt div#limited_edition ul { margin-left:5px; }
	body#home div#main_cnt div#limited_edition ul li { line-height:1; }
	body#home div#main_cnt div#limited_edition ul li.text01 { height:18px; margin-bottom:3px; }
	body#home div#main_cnt div#limited_edition ul li.text02 { height:17px; margin-bottom:3px; }
	body#home div#main_cnt div#limited_edition ul li.text04 { height:75px; margin-top:20px;}
	body#home div#main_cnt div#limited_edition p.btn_link { position:absolute; width:122px; top:245px; left:264px; }

body#home div#main_cnt p#btn_pv_link { width:416px; position:absolute; top:806px; right:22px; }
	body#home div#main_cnt p#btn_pv_link a { width:416px; height:52px; display:block; text-indent:-9999px; background:url(../../images/btn_pv2.png) no-repeat; overflow:hidden; }
	body#home div#main_cnt p#btn_pv_link a:hover { background-position:left -52px; }
	
body#home div#main_cnt p#btn_spot_link { width:416px; position:absolute; top:800px; right:22px; }
	body#home div#main_cnt p#btn_spot_link a { width:416px; height:79px; display:block; text-indent:-9999px; background:url(../../images/btn_pv3.png) no-repeat; overflow:hidden; }
	body#home div#main_cnt p#btn_spot_link a:hover { background-position:left -79px; }
	
body#home div#main_cnt p#staff_credit { position:absolute; top:984px; right:26px; width:395px; }

/*
=========================2：NEWS=========================
*/
body#news div#main_cnt h2 { margin-bottom:40px; }
body#news div#main_cnt div.cnt_body { margin:0 34px; padding-bottom:40px;}

body#news div#main_cnt div.cnt_block { margin-bottom:22px; }
body#news div#main_cnt p.date { background:#000; padding:6px 18px 3px; margin-bottom:20px; color:#ff803f; font-weight:bold; }
body#news div#main_cnt h3.ttl { font-size:16px; font-size:1.6rem; font-weight:bold; color:#ff803f; margin:0 15px 10px; border-bottom:1px dotted #000; }
body#news div#main_cnt div.cnt_box { margin:0 15px 30px; }
body#news div#main_cnt div.cnt_box h4 { margin-bottom:5px; }
body#news div#main_cnt div.cnt_box ul li.pv_preview { margin-top:1em; margin-bottom:5px; }
body#news div#main_cnt div.cnt_box div.youtube_embed { width:520px; margin:0 auto; }
body#news div#main_cnt div.tweetbtn { width:70px; margin-left:505px; margin-bottom:5px; }
body#news div#main_cnt p.pagetop { margin:0 15px; border-top:1px dotted #000; text-align:right; padding-top:0; }
	body#news div#main_cnt p.pagetop img { margin:0; vertical-align:top; height:16px; }

body#news div#main_cnt div.cnt_box p.sample{ float:right; text-align:center; margin:0 0 0 10px; display:block; font-size:10px;}

/*
=========================3：ONAIR=========================
*/

body#on_air div#main_cnt h2 { margin-bottom:47px; }
body#on_air div#main_cnt div.cnt_body { margin:0 34px; padding-bottom:40px; overflow:hidden; /zoom:1; }
body#on_air div#main_cnt h3 { margin-bottom:13px; }
body#on_air div#main_cnt div.cnt_box { margin:0 15px; border-top:1px dotted #000; margin-bottom:30px; }
body#on_air div#main_cnt table { width:100%; table-layout:fixed; }
body#on_air div#main_cnt .table1 tr { background:url(../../onair/image/bg_tr.gif) repeat-x left bottom; }
body#on_air div#main_cnt .table1 th { font-weight:bold; width:130px; padding:8px 0 5px 16px; color:#d94900; text-align:left; }
body#on_air div#main_cnt .table1 td { padding:8px 0 5px; }
body#on_air div#main_cnt .table1 td.date { width:110px; }
body#on_air div#main_cnt .table1 td.time { width:170px; }

body#on_air div#main_cnt .table2 tr { background:url(../../onair/image/bg_tr.gif) repeat-x left bottom; }
body#on_air div#main_cnt .table2 th { font-weight:bold; width:170px; padding:8px 0 5px 16px; color:#d94900; text-align:left; }
body#on_air div#main_cnt .table2 td { padding:8px 0 5px; }
body#on_air div#main_cnt .table2 td.date { width:110px; }
body#on_air div#main_cnt p.attention { margin-top:20px; }
body#on_air div#main_cnt a {
	color: #d94900; 
	text-decoration:underline;
}

body#on_air div#main_cnt a:visited {
	color: #d94900;
	text-decoration: underline;
}

body#on_air div#main_cnt a:hover {
	color: #FC0;
	text-decoration:none;
}


/*
=========================4：STAFF&CAST=========================
*/

body#staff_cast div#main_cnt h2 { margin-bottom:57px; }
body#staff_cast div#main_cnt div.cnt_body { margin:0 34px; padding-bottom:40px; }

body#staff_cast div#main_cnt div.cnt_block { width:273px; float:left; }
body#staff_cast div#main_cnt div.cnt_block h3 { margin-bottom:22px; }
body#staff_cast div#main_cnt div.cnt_block ul { margin-left:15px;}
body#staff_cast div#main_cnt div.cnt_block ul li { margin-bottom:5px; }
body#staff_cast div#main_cnt div.cnt_block ul li span { color:#d94900; }

body#staff_cast div#main_cnt div#staff { width:293px; margin-right:12px; }
body#staff_cast div#main_cnt div#staff ul li span.publicity { display:block; margin-left:2.5em; color:#000 }

body#staff_cast div#main_cnt div#staff #theme {margin-top:15px; margin-bottom:15px;}
body#staff_cast div#main_cnt div#staff #theme .mb0 { margin-bottom:0px; }

/*
=========================5：CHARACTER=========================
*/

body#character div#main_cnt h2 { margin-bottom:43px; }
body#character div#main_cnt div.cnt_body { margin-left:34px; padding-bottom:40px; }

body#character div#main_cnt ul.cnt_navi { overflow:hidden; /zoom:1; margin-bottom:25px; }
	body#character div#main_cnt ul.cnt_navi li { display:inline; float:left; margin:0 9px 5px 0; }
	
	body#character div#main_cnt ul.cnt_navi li a.selected { display:none; }
	
	body#character div#main_cnt ul.cnt_navi li.cnt_navi01 { width:187px; height:60px; display:block; background:url(../../character/images/btn_character_01_on.png) no-repeat; }
	body#character div#main_cnt ul.cnt_navi li.cnt_navi02 { width:187px; height:60px; display:block; background:url(../../character/images/btn_character_02_on.png) no-repeat; }
	body#character div#main_cnt ul.cnt_navi li.cnt_navi03 { width:187px; height:60px; display:block; background:url(../../character/images/btn_character_03_on.png) no-repeat; }
	body#character div#main_cnt ul.cnt_navi li.cnt_navi04 { width:187px; height:60px; display:block; background:url(../../character/images/btn_character_04_on.png) no-repeat; }
	body#character div#main_cnt ul.cnt_navi li.cnt_navi05 { width:187px; height:60px; display:block; background:url(../../character/images/btn_character_05_on.png) no-repeat; }

body#character div#main_cnt div.character_block { height:480px; margin-bottom:30px; }
body#character div#main_cnt div.character_block div.cnt_box { margin-left:285px; }
body#character div#main_cnt div.character_block h3 { margin:0 0 10px 7px; }
body#character div#main_cnt div.character_block p.text { margin:0 30px 5px 7px; }

body#character div#main_cnt div#tsubaki { padding-bottom:15px; background:url(../../character/images/pic_tsubaki_01.png) no-repeat 22px 6px; }	
	body#character div#main_cnt div#tsubaki div.cnt_box p.text { margin-bottom:19px; }
	body#character div#main_cnt div#tsubaki div.cnt_box p.face { margin-left:14px; }

body#character div#main_cnt div#urabe { padding-bottom:15px; background:url(../../character/images/pic_urabe_01.png) no-repeat 2px 16px; }
	body#character div#main_cnt div#urabe div.cnt_box p.text { margin-bottom:20px; }
	body#character div#main_cnt div#urabe div.cnt_box p.face { margin-left:14px; }

body#character div#main_cnt div#oka { padding-bottom:15px; background:url(../../character/images/pic_oka_01.png) no-repeat 11px 18px; }
	body#character div#main_cnt div#oka div.cnt_box p.text { margin-bottom:25px; }
	body#character div#main_cnt div#oka div.cnt_box p.face { margin-left:12px; }
	
body#character div#main_cnt div#ueno { padding-bottom:15px; background:url(../../character/images/pic_ueno_01.png) no-repeat 27px 7px; }
	body#character div#main_cnt div#ueno div.cnt_box p.text { margin-bottom:18px; }
	body#character div#main_cnt div#ueno div.cnt_box p.face { margin-left:14px; }

body#character div#main_cnt div#tubaki_youko { padding-bottom:15px; background:url(../../character/images/pic_tsubaki_youko_01.png) no-repeat 3px 4px; }
	body#character div#main_cnt div#tubaki_youko div.cnt_box p.text { margin-bottom:22px; }
	body#character div#main_cnt div#tubaki_youko div.cnt_box p.face { margin-left:0; }


/*
=========================6：STORY=========================
*/

body#story div#main_cnt h2 { margin-bottom:57px; }
body#story div#main_cnt div.cnt_body { margin:0 34px; padding-bottom:40px; }
body#story div#main_cnt div.cnt_body p.coming_soon { margin:226px 0 0 90px; }

body#story div#main_cnt div.ttl { border:1px solid #828282; margin-bottom:13px; }
body#story div#main_cnt div.ttl h3 { color:#fff; padding:5px 13px 3px; background:#000 url(../../story/images/bg_h3.png) no-repeat right top; border:1px solid #000; }
body#story div#main_cnt div.ttl h3 strong { font-weight:bold; font-weight:bold; color:#ff803f; margin-right:20px; }
body#story div#main_cnt div.cnt_box { margin:0 15px 10px; }
body#story div#main_cnt p.staff { padding-bottom:7px; margin-bottom:15px; border-bottom:1px dotted #000; }
body#story div#main_cnt p.text { padding-bottom:7px; margin-bottom:15px; }
/*body#story div#main_cnt p.text { padding-bottom:7px; margin-bottom:15px; border-bottom:1px dotted #000; }*/
body#story div#main_cnt ul.photo { overflow:hidden; /zoom:1; }
	body#story div#main_cnt ul.photo li { display:inline; float:left; margin:0 10px 10px 0; }


body#story div#main_cnt table { width:100%; table-layout:fixed; }
body#story div#main_cnt table td { padding:0; }
body#story div#main_cnt table td.storytxt { width:320px; }
body#story div#main_cnt table td.cut1 { text-align:right;}
body#story div#main_cnt table img{margin:3px 1px;}
/*
=========================7：RELEASE=========================
*/

body#release div#main_cnt h2 { margin-bottom:37px; }
body#release div#main_cnt div.cnt_body { margin:0 35px 0 34px; padding-bottom:40px; }
body#release div#main_cnt div.cnt_head { background:url(../../release/images/bg_cnt_top.png) no-repeat left 37px; }
body#release div#main_cnt div.cnt_head ul#tab { margin-left:10px; overflow:hidden; /zoom:1; }
	body#release div#main_cnt div.cnt_head ul#tab li { display:inline; float:left; margin-right:5px; }
body#release div#main_cnt div.tab_body { padding:12px 0 20px 14px; background:#fff; border-left:1px solid #b0b0b0; border-right:1px solid #b0b0b0;}
body#release div#main_cnt div.tab_body h3 { margin-bottom:20px; }
body#release div#main_cnt div.tab_body p.lead { margin:0 20px 25px 15px; }
body#release div#main_cnt div.tab_body div.cnt_box { overflow:hidden; /zoom:1; margin:0 0 15px 13px; }
body#release div#main_cnt span.cnt_bottom { width:578px; height:7px; display:block; text-indent:-9999px; background:url(../../release/images/bg_cnt_bottom.png) no-repeat; }

body#release div#main_cnt p.coming_soon { margin:394px; margin:40px 0 40px 78px; }

body#release div#main_cnt div#book p.jacket { float:left; margin-right:10px; width:106px; }
body#release div#main_cnt div#book div.text_box { float:left; width:402px; padding-top:5px; }
	body#release div#main_cnt div#book div.text_box h4 { font-weight:bold; color:#ff6600; border-bottom:1px solid #ff6600; }
	body#release div#main_cnt div#book div.text_box p.price { margin-bottom:10px; }
	
	body#release div#main_cnt div#book div.text_box div.limited_edition { margin-top:20px; }

body#release div#main_cnt div#goods div.text_box { width:530px; padding-top:5px; }
	body#release div#main_cnt div#goods div.text_box h4 {font-size:16px; font-size:1.6rem; font-weight:bold; color:#ff803f;  margin:0 0 10px 0; border-bottom:1px dotted #000; }


body#release div#main_cnt div.releasedata{width:540px; margin:0; position:relative;}
.DBtmp_box           {margin:0; padding:0; border-bottom:1px dotted #000;}
.DBtmp_left          {width:160px; margin:0; padding:0}
.DBtmp_right         {margin:0; padding:0}
.DBtmp_compound      {margin:0; padding:0;}
.DBtmp_catch         { font-size:10px; color:#ff803f; font-weight:bold; margin:10px 0 0 0;}
.DBtmp_title         {font-size:16px; font-size:1.6rem; font-weight:bold; color:#ff803f; margin:0 0 10px 0; border-bottom:1px dotted #000;}
.DBtmp_subtitle      {margin:0; padding:0;}
.DBtmp_date          {margin:0; padding:0;}
.DBtmp_detail        {margin:0; padding:0;}
.DBtmp_line          {height:0; margin:0; padding:0; }
/*
=========================8：SPECIAL=========================
*/

body#special div#main_cnt h2 { margin-bottom:45px; }
body#special div#main_cnt div.cnt_body { margin:0 34px; padding-bottom:40px; }



body#special div#main_cnt div.cnt_block { margin-bottom:22px; }
body#special div#main_cnt p.date { background:#000; padding:6px 18px 3px; margin-bottom:20px; color:#ff803f; font-weight:bold; }
body#special div#main_cnt h3 { margin-bottom:13px; }
body#special div#main_cnt div.cnt_box { margin:0 15px 30px; }
body#special div#main_cnt div.cnt_box h4.ttl { font-size:12px; font-weight:bold; color:#ff803f; margin:0 15px 10px; border-bottom:1px dotted #000; text-align:center; }
body#special div#main_cnt div.cnt_box .movietxt { width:480px; margin:0 auto; font-size:12px; text-align:center; }
body#special div#main_cnt div.cnt_box .movieswf { width:400px; margin:0 auto; }
body#special div#main_cnt div.cnt_box .noflash { margin-top:150px; }
body#special div#main_cnt div.cnt_body p.coming_soon { margin:226px 0 0 90px; }
body#special div#main_cnt div.cnt_body .centertxt{ text-align:center; margin:10px auto; font-size:12px; line-height:20px; font-weight:bold;}
body#special div#main_cnt div.cnt_body .centerphoto{ text-align:center; margin:10px auto; font-size:10px; line-height:20px;}
body#special div#main_cnt div.cnt_body .centerphoto img{ margin:0 1px;}

body#special div#main_cnt ul.cnt_navi { overflow:hidden; /zoom:1; margin-bottom:25px; }
	body#special div#main_cnt ul.cnt_navi li { display:inline; float:left; margin:0 6px 5px 0; }
	
	body#special div#main_cnt ul.cnt_navi li a.selected { display:none; }
	
	body#special div#main_cnt ul.cnt_navi li.cnt_navi01 { width:187px; height:50px; display:block; background:url(../../special/images/btn_movie_on.png) no-repeat; }
	body#special div#main_cnt ul.cnt_navi li.cnt_navi02 { width:187px; height:50px; display:block; background:url(../../special/images/btn_nazokano_on.png) no-repeat; }
	body#special div#main_cnt ul.cnt_navi li.cnt_navi03 { width:187px; height:50px; display:block; background:url(../../special/images/btn_repo_on.png) no-repeat; }
	body#special div#main_cnt ul.cnt_navi li.cnt_navi04 { width:187px; height:50px; display:block; background:url(../../special/images/btn_dl_on.png) no-repeat; }
	
	
	body#special div#main_cnt ul.reportbtn{ border-bottom:dotted #000 1px; margin:0; padding:0 0 10px 0; height:27px;}
	body#special div#main_cnt ul.reportbtn li{float:left; margin:0 10px 0 0;}



body#special div#main_cnt #reportlist div.cnt_block { margin-bottom:22px; clear:both;}
body#special div#main_cnt #reportlist p.date { background:#000; padding:6px 18px 3px; margin-bottom:20px; color:#ff803f; font-weight:bold; }
body#special div#main_cnt #reportlist h4.ttl { font-size:16px; font-size:1.6rem; font-weight:bold; color:#ff803f; margin:0 15px 10px; border-bottom:1px dotted #000; clear:both;}
body#special div#main_cnt #reportlist div.cnt_box { margin:0 15px 30px; }



/*
=========================9：PUBLICITY =========================
*/
body#publicity div#main_cnt h2 { margin-bottom:45px; }
body#publicity div#main_cnt div.cnt_body { margin:0 34px; padding-bottom:40px; }

body#publicity div#main_cnt div.cnt_block { margin-bottom:22px; }
body#publicity div#main_cnt p.date { background:#000; padding:6px 18px 3px; margin-bottom:20px; color:#ff803f; font-weight:bold; }
body#publicity div#main_cnt h3.ttl { font-size:16px; font-size:1.6rem; font-weight:bold; color:#ff803f; margin:0 15px 10px; border-bottom:1px dotted #000; }
body#publicity div#main_cnt div.cnt_box { margin:0 15px 30px; }
body#publicity div#main_cnt div.cnt_box h4 { margin-bottom:8px; }
